## zentyal-metapackages 8.0.0ubuntu1

=== debian/changelog ===
zentyal-metapackages (8.0.0ubuntu1) focal; urgency=medium

  * New upstream release

 -- zenadmin <zenadmin@zentyal.zentyal-domain.lan>  Thu, 08 Feb 2024 11:31:23 +0000

zentyal-metapackages (8.0.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Mon, 08 Feb 2024 12:03:12 +0200

zentyal-metapackages (7.1.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 07 Jul 2023 20:53:12 +0200

zentyal-metapackages (7.0.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Tue, 06 Oct 2020 10:32:34 +0200

zentyal-metapackages (6.2.0) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Fri, 08 May 2020 08:26:14 +0200

zentyal-metapackages (6.1) xenial; urgency=medium

  * Zentyal 6.1 metapackages

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 21 Oct 2019 11:59:46 +0000

zentyal-metapackages (6.0) bionic; urgency=medium

  * Zentyal 6.0 metapackages

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 26 Sep 2018 00:09:02 +0200

zentyal-metapackages (5.1) xenial; urgency=medium

  * Add ips and ftp

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 03 Mar 2018 21:21:24 +0100

zentyal-metapackages (5.0.1) xenial; urgency=medium

  * Add antivirus, mailfilter and jabber

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 23 Feb 2017 11:50:38 +0100

zentyal-metapackages (5.0) xenial; urgency=medium

  * Zentyal 5.0 metapackages

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 17 Oct 2016 15:53:54 +0200

zentyal-metapackages (4.2) trusty; urgency=medium

  * Zentyal 4.2 metapackages

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 20 Oct 2015 12:38:00 +0200

zentyal-metapackages (4.1) trusty; urgency=medium

  * Zentyal 4.1 metapackages

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 17 Mar 2015 19:03:53 +0100

zentyal-metapackages (4.0) trusty; urgency=medium

  * Zentyal 4.0 metapackages

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 28 Oct 2014 13:20:23 +0100

zentyal-metapackages (3.5) trusty; urgency=medium

  * Zentyal 3.5 metapackages

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jun 2014 17:50:59 +0200

zentyal-metapackages (3.4) saucy; urgency=low

  * Zentyal 3.4 metapackages

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 17 Mar 2014 14:39:34 +0100

zentyal-metapackages (3.4~3) saucy; urgency=low

  * Added zsupporttools metapackage

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 21 Feb 2014 19:52:23 +0100

zentyal-metapackages (3.4~2) saucy; urgency=low

  * Add openchange and sogo to zentyal-all

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 14 Feb 2014 19:14:13 +0100

zentyal-metapackages (3.4~1) saucy; urgency=low

  * Temporary removal of zarafa and openchange until ready

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 26 Dec 2013 12:38:32 +0100

zentyal-metapackages (3.3) precise; urgency=low

  * Added zentyal-openchange to zentyal-all

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 28 Nov 2013 15:44:29 +0100

zentyal-metapackages (3.2) precise; urgency=low

  * Bump version to 3.2

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 17 Sep 2013 15:50:56 +0200

zentyal-metapackages (3.1.2) precise; urgency=low

  * Added transitional package for zentyal-ips

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 13 Sep 2013 10:41:12 +0200

zentyal-metapackages (3.1.1) precise; urgency=low

  * Removed asterisk, pptp, ltsp and virt from metapackages

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 31 Aug 2013 14:28:27 +0200

zentyal-metapackages (3.1) precise; urgency=low

  * Depend on zentyal-ips instead of zentyal-ids

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 05 May 2013 00:49:24 +0200

zentyal-metapackages (3.0.1) precise; urgency=low

  * Added missing zentyal-remoteservices dependency

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 19 Dec 2012 13:07:03 +0100

zentyal-metapackages (3.0) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 13 Sep 2012 00:09:44 +0200

zentyal-metapackages (2.3.3) precise; urgency=low

  * Removed deprecated zentyal-security metapackage

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 22 Aug 2012 16:51:49 +0200

zentyal-metapackages (2.3.2) precise; urgency=low

  * Added nut to zentyal-all

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 09 Jul 2012 16:10:24 +0200

zentyal-metapackages (2.3.1) precise; urgency=low

  * Added monitor, zarafa, bwmonitor and ltsp to zentyal-all

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 12 Jun 2012 12:49:04 +0200

zentyal-metapackages (2.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 26 Feb 2012 15:43:28 +0100

zentyal-metapackages (2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 13 Sep 2011 01:52:53 +0200

zentyal-metapackages (2.1-1) lucid; urgency=low

  * Reorganized dependencies

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 06 Jul 2011 14:34:40 +0200

zentyal-metapackages (2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 30 Jan 2011 16:39:42 +0100

zentyal-metapackages (2.0-1) lucid; urgency=low

  * Added zarafa to office profile

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 27 Aug 2010 04:08:20 +0200

zentyal-metapackages (2.0) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 19 Aug 2010 19:51:52 +0200
