=== debian/control ===
Source: zentyal-metapackages
Section: web
Priority: optional
Maintainer: Zentyal Packaging Maintainers <pkg-team@zentyal.com>
Build-Depends: debhelper (>= 4.0.0), cdbs
Standards-Version: 3.7.3

Package: zentyal
Architecture: all
Depends: zentyal-core, zentyal-software
Description: Zentyal - Core metapackage
 Zentyal is a drop-in replacement for Microsoft Small Business Server and
 Microsoft Exchange Server, that you can set up in less than 30 minutes.
 .
 This metapackage installs the Zentyal core and the Software module.

Package: zentyal-groupware
Architecture: all
Depends: zentyal-mail, zentyal-sogo
Description: Zentyal - Mail and Groupware
 Zentyal is a drop-in replacement for Microsoft Small Business Server and
 Microsoft Exchange Server, that you can set up in less than 30 minutes.
 .
 This metapackage installs the Zentyal mail and sogo modules.

Package: zentyal-all
Architecture: all
Depends: zentyal, zentyal-samba, zentyal-squid,
         zentyal-openvpn, zentyal-groupware, zentyal-dhcp,
         zentyal-antivirus, zentyal-mailfilter, zentyal-jabber,
         zentyal-ips, zentyal-ftp, zentyal-virt, zentyal-radius
Description: Zentyal - All Modules
 Zentyal is a drop-in replacement for Microsoft Small Business Server and
 Microsoft Exchange Server, that you can set up in less than 30 minutes.
 .
 This metapackage installs all Zentyal modules.

Package: zsupporttools
Architecture: all
Depends: at, ack-grep, autojump, bash-completion, binutils, byobu,
         cabextract, ccze, colordiff, cron, curl, dhcpdump, dnsutils,
         dlocate, dstat, elinks, ethtool, file, ftp, gpw, hdparm, htop,
         iftop, info, iotop, ipcalc, iptables, iptraf, kpartx, joe,
         logrotate, lsof, ltrace, lynx, mailutils, man-db, manpages,
         mime-support, mosh, mtr-tiny, ncftp, ngrep, nmap, netstat-nat,
         pastebinit, psmisc, pv, rsync, screen, slay, squidclient, strace, sysstat,
         tcpdump, telnet, time, tofrodos, traceroute, unrar-free,
         uuid-runtime, unzip, vim, wget, zip
Description: Zentyal - Support Tools
 Compilation of tools useful for maintenance/support.
