=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/zentyal-metapackages.mk

DEB_DH_INSTALLINIT_ARGS = --no-start

install/zentyal-metapackages::

cleanbuilddir/zentyal-metapackages::

clean::
